Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 226635 - Add JavaScript file from HTML project to project properties in PHP project
Add JavaScript file from HTML project to project properties in PHP project
Status: VERIFIED FIXED
Product: php
Classification: Unclassified
Component: Project
7.4
All All
: P2 (vote)
: 7.4
Assigned To: Tomas Mysik
issues@php
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-25 09:38 UTC by Vladimir Riha
Modified: 2013-04-16 08:44 UTC (History)
2 users (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Riha 2013-02-25 09:38:53 UTC
I think it would be handy have the ability to add JS files into existing PHP project the same way you can do that in HTML5 project. To simply open Project Properties and have "JavaScript files" category there
Comment 1 Tomas Mysik 2013-02-25 09:40:50 UTC
Yes, this will be done soon.

Thanks.
Comment 2 Tomas Mysik 2013-03-01 09:59:15 UTC
Done. Please verify also that it works in HTML5 as expected (in the Project Properties dialog as well as in the New Project wizard).

Thanks.
http://hg.netbeans.org/web-main/rev/b1b2608ccc3a
Comment 3 Quality Engineering 2013-03-02 01:52:10 UTC
Integrated into 'main-golden', will be available in build *201303012300* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/b1b2608ccc3a
User: Tomas Mysik <tmysik@netbeans.org>
Log: #226635 - Add JavaScript file from HTML project to project properties in PHP project


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo